# Swedish translation of Pure Data.
# This file is put in the public domain
# Johannes Burström <johannes@ljud.org>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: Pure Data 0.43\n"
"Report-Msgid-Bugs-To: pd-dev@iem.at\n"
"POT-Creation-Date: 2017-07-06 18:10+0200\n"
"PO-Revision-Date: 2009-08-22 11:20+0100\n"
"Last-Translator: Johannes Burström <johannes@ljud.org>\n"
"Language-Team: Johannes Burström <johannes@ljud.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Swedish\n"
"X-Poedit-Country: Sweden\n"
"X-Poedit-SourceCharset: utf-8\n"

msgid "-------dimensions(digits)(pix):-------"
msgstr ""

msgid "--------dimensions(pix)(pix):--------"
msgstr ""

msgid "----------dimensions(pix):-----------"
msgstr ""

msgid "--------flash-time(ms)(ms):---------"
msgstr ""

msgid "-----------output-range:-----------"
msgstr ""

msgid "------selectable_dimensions(pix):------"
msgstr ""

msgid "------visible_rectangle(pix)(pix):------"
msgstr ""

#, fuzzy
msgid "bottom:"
msgstr "Underkant"

#, fuzzy
msgid "height:"
msgstr "Höger"

msgid "hold:"
msgstr ""

msgid "intrrpt:"
msgstr ""

msgid "left:"
msgstr ""

msgid "lin"
msgstr ""

msgid "log"
msgstr ""

msgid "log-height:"
msgstr ""

msgid "max:"
msgstr ""

msgid "min:"
msgstr ""

#, fuzzy
msgid "right:"
msgstr "Höger"

#, fuzzy
msgid "size:"
msgstr "Storlek:"

msgid "top:"
msgstr ""

msgid "value:"
msgstr ""

#, fuzzy
msgid "width:"
msgstr "Bredd:"

#, tcl-format
msgid "Do you want to save the changes you made in '%s'?"
msgstr "Vill du spara dina ändringar i '%s'?"

#, tcl-format
msgid "Discard changes to '%s'?"
msgstr "Förkasta ändringar i '%s'?"

msgid "Undo clear"
msgstr ""

msgid "Undo connect"
msgstr ""

#, fuzzy
msgid "Undo cut"
msgstr "Ångra"

msgid "Undo disconnect"
msgstr ""

#, fuzzy
msgid "Undo duplicate"
msgstr "Duplicera"

msgid "Undo motion"
msgstr ""

msgid "Undo paste"
msgstr ""

msgid "Undo typing"
msgstr ""

msgid "Redo clear"
msgstr ""

msgid "Redo connect"
msgstr ""

#, fuzzy
msgid "Redo cut"
msgstr "Ångra"

msgid "Redo disconnect"
msgstr ""

#, fuzzy
msgid "Redo duplicate"
msgstr "Duplicera"

msgid "Redo motion"
msgstr ""

msgid "Redo paste"
msgstr ""

msgid "Redo typing"
msgstr ""

msgid "no Pd settings to clear"
msgstr ""

msgid "removed .pdsettings file"
msgstr ""

msgid "couldn't delete .pdsettings file"
msgstr ""

msgid "failed to erase Pd settings"
msgstr ""

msgid "erased Pd settings"
msgstr ""

msgid "no Pd settings to erase"
msgstr ""

msgid "skipping loading preferences... Pd seems to have crashed on startup."
msgstr ""

msgid "(re-save preferences to reinstate them)"
msgstr ""

msgid "File"
msgstr "Fil"

#, fuzzy
msgid "Edit"
msgstr "Redigera"

msgid "Put"
msgstr "Placera"

msgid "Find"
msgstr "Sök"

msgid "Media"
msgstr "Media"

msgid "Window"
msgstr "Fönster"

msgid "Help"
msgstr "Hjälp"

msgid "Show &Hidden Files and Directories"
msgstr ""

msgid "Copy"
msgstr "Kopiera"

msgid "Paste"
msgstr "Klistra in"

#, fuzzy
msgid "Array Properties"
msgstr "Egenskaper för Array"

msgid "Array"
msgstr "Array"

msgid "Name:"
msgstr "Namn:"

msgid "Size:"
msgstr "Storlek:"

msgid "Save contents"
msgstr "Spara innehåll"

msgid "Draw as:"
msgstr "Rita som:"

msgid "Polygon"
msgstr "Polygon"

msgid "Points"
msgstr "Punkter"

msgid "Bezier curve"
msgstr "Bezier-kurva"

#, fuzzy
msgid "Put array into:"
msgstr "Rita array i:"

#, fuzzy
msgid "New graph"
msgstr "Ny graf"

#, fuzzy
msgid "Last graph"
msgstr "Senaste graf"

msgid "Options"
msgstr ""

msgid "Open List View..."
msgstr "Öppna listvy..."

#, fuzzy
msgid "Delete array"
msgstr "Radera array"

msgid "Cancel"
msgstr "Ångra"

msgid "Apply"
msgstr "Verkställ"

msgid "OK"
msgstr "Ok"

msgid "Audio Settings"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Sample rate:"
msgstr ""

msgid "Delay (msec):"
msgstr ""

msgid "Block size:"
msgstr ""

msgid "Use callbacks"
msgstr ""

msgid "Input Devices"
msgstr ""

#, fuzzy
msgid "Channels:"
msgstr "Ångra"

msgid "Output Devices"
msgstr ""

msgid "(same as input device)..."
msgstr ""

msgid "Use Multiple Devices"
msgstr ""

msgid "Save All Settings"
msgstr ""

msgid "WARNING: unknown graphme flags received in pdtk_canvas_dialog"
msgstr ""

#, fuzzy
msgid "Canvas Properties"
msgstr "Egenskaper för canvas"

msgid "Scale"
msgstr "Skala"

#, fuzzy
msgid "X units per pixel:"
msgstr "X enheter per pixel:"

#, fuzzy
msgid "Y units per pixel:"
msgstr "Y enheter per pixel:"

#, fuzzy
msgid "Appearance on parent patch"
msgstr "Utseende på föräldrapatchen"

#, fuzzy
msgid "Graph-On-Parent"
msgstr "Graph-On-Parent"

msgid "Hide object name and arguments"
msgstr "Göm objektnamn och argument"

msgid "Range and size"
msgstr "Omfång och storlek"

#, fuzzy
msgid "X range: from"
msgstr "Omfång (x), från"

msgid "to"
msgstr "till"

msgid "Margin:"
msgstr "Marginal:"

#, fuzzy
msgid "Y range: from"
msgstr "Omfång (y), från:"

#, fuzzy
msgid "Data Properties"
msgstr "Egenskaper för canvas"

#, tcl-format
msgid "Found '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Couldn't find '%1$s' in %2$s"
msgstr ""

#, fuzzy, tcl-format
msgid "Search in %s for:"
msgstr "Sök i"

#, tcl-format
msgid "Showed last '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Showing '%1$d' out of %2$d items in %3$s"
msgstr ""

msgid "Pd window"
msgstr "Huvudfönster"

msgid "Match whole word only"
msgstr "Endast hela ord"

msgid "Close"
msgstr "Stäng"

#, fuzzy, tcl-format
msgid "%s Font"
msgstr "Typsnitt"

msgid "Font"
msgstr "Typsnitt"

#, fuzzy
msgid "Font Size"
msgstr "Typsnittsstorlek:"

#, fuzzy
msgid "Stretch"
msgstr "Sträck:"

msgid "X and Y"
msgstr "X och Y"

msgid "X only"
msgstr "Bara X"

msgid "Y only"
msgstr "Bara Y"

msgid "Atom Box Properties"
msgstr "Egenskaper för Atom"

msgid "Width:"
msgstr "Bredd:"

#, fuzzy
msgid "Limits"
msgstr "Gränser"

msgid "Lower:"
msgstr "Lägre:"

msgid "Upper:"
msgstr "Övre"

#, fuzzy
msgid "Label"
msgstr "Text"

#, fuzzy
msgid "Left"
msgstr "Vänster"

msgid "Right"
msgstr "Höger"

msgid "Top"
msgstr "Överkant"

msgid "Bottom"
msgstr "Underkant"

msgid "Messages"
msgstr "Meddelanden"

#, fuzzy
msgid "Send symbol:"
msgstr "Sändsymbol:"

msgid "Receive symbol:"
msgstr "Mottagarsymbol:"

msgid "Background color"
msgstr "Bakgrundsfärg"

msgid "Foreground color"
msgstr "Förgrundsfärg"

msgid "Label color"
msgstr "Textfärg"

msgid "Init"
msgstr "Initiera"

msgid "No init"
msgstr "Initiera inte"

msgid "Jump on click"
msgstr "Ändra värde vid klick"

msgid "Steady on click"
msgstr "Behåll värde vid klick"

msgid "Bang"
msgstr "Bang"

msgid "Flash Time (msec)"
msgstr ""

msgid "Intrrpt:"
msgstr ""

msgid "Hold:"
msgstr ""

msgid "Toggle"
msgstr "Toggle"

msgid "Non Zero Value"
msgstr ""

msgid "Value:"
msgstr ""

msgid "Number2"
msgstr "Number2"

msgid "Width (digits):"
msgstr ""

#, fuzzy
msgid "Height:"
msgstr "Höger"

msgid "Output Range"
msgstr ""

msgid "Log height:"
msgstr ""

msgid "Vslider"
msgstr "Vslider"

msgid "Hslider"
msgstr "Hslider"

msgid "Vradio"
msgstr "Vradio"

msgid "Num cells:"
msgstr ""

msgid "Hradio"
msgstr "Hradio"

msgid "VU Meter"
msgstr "VU-mätare"

msgid "Canvas"
msgstr "Canvas"

msgid "Visible Rectangle (pix)"
msgstr ""

#, tcl-format
msgid "%s Properties"
msgstr "Egenskaper för %s"

msgid "Parameters"
msgstr ""

#, fuzzy
msgid "X offset:"
msgstr "x-position"

#, fuzzy
msgid "Y offset:"
msgstr "y-position"

msgid "Colors"
msgstr "Färger"

msgid "Background"
msgstr "Bakgrund"

msgid "Front"
msgstr "Förgrund"

msgid "Compose color"
msgstr "Skapa ny färg"

msgid "Test label"
msgstr "Testtext"

#, fuzzy
msgid "Send a Pd message"
msgstr "Sänd meddelande"

msgid "(use arrow keys for history)"
msgstr ""

msgid "MIDI Settings"
msgstr ""

msgid "ALSA MIDI Settings"
msgstr ""

msgid "In Ports:"
msgstr ""

msgid "Out Ports:"
msgstr ""

msgid "Pd search path for objects, help, fonts, and other files"
msgstr ""

msgid "Use standard paths"
msgstr ""

msgid "Verbose"
msgstr ""

msgid "Pd Documents Directory"
msgstr ""

msgid "Browse"
msgstr ""

msgid "Reset"
msgstr ""

msgid "Disable"
msgstr ""

msgid "Externals Install Directory"
msgstr ""

#, fuzzy
msgid "Clear"
msgstr "Rensa konsoll"

msgid "Choose Pd documents directory:"
msgstr ""

msgid "Install externals to directory:"
msgstr ""

msgid "Add a new path"
msgstr ""

msgid "Add new library"
msgstr ""

msgid "Edit library"
msgstr ""

msgid "Pd libraries to load on startup"
msgstr ""

msgid "Startup flags:"
msgstr ""

msgid "Defeat real-time scheduling"
msgstr ""

#, fuzzy
msgid "Help Browser"
msgstr "Bläddra..."

msgid "(Tcl) MISSING CLOSE-BRACE '}': "
msgstr ""

msgid "(Tcl) INVALID COMMAND NAME: "
msgstr ""

msgid "(Tcl) UNHANDLED ERROR: "
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] > %2$s...skipping!"
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] < %2$s...overwriting!"
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] == %2$s...skipping!"
msgstr ""

msgid "[deken]: "
msgstr ""

#, tcl-format
msgid "Successfully unzipped %1$s into %2$s."
msgstr ""

msgid "[deken]: Unable to extract package automatically."
msgstr ""

msgid "Please perform the following steps manually:"
msgstr ""

#, tcl-format
msgid "1. Unzip %s."
msgstr ""

#, tcl-format
msgid "2. Copy the contents into %s."
msgstr ""

#, tcl-format
msgid "[deken] uninstalling '%s'"
msgstr ""

#, tcl-format
msgid "Uninstalling %1$s from %2$s failed!"
msgstr ""

#, tcl-format
msgid "[deken] deken-plugin.tcl (Pd externals search) loaded from %s."
msgstr ""

#, tcl-format
msgid "[deken] Platform detected: %s"
msgstr ""

#, tcl-format
msgid "[deken] Platform re-detected: %s"
msgstr ""

msgid "Show all"
msgstr ""

#, fuzzy
msgid "Search"
msgstr "Sök i"

msgid "To get a list of all available externals, try an empty search."
msgstr ""

msgid "Find externals"
msgstr ""

msgid "Only install externals uploaded by people you trust."
msgstr ""

msgid "Preferences"
msgstr "Inställningar"

msgid "Installation options:"
msgstr ""

msgid "Try to remove libraries before (re)installing them?"
msgstr ""

msgid "Show README of newly installed libraries (if present)?"
msgstr ""

msgid "Should newly installed libraries be added to Pd's search path?"
msgstr ""

msgid "Platform settings:"
msgstr ""

#, tcl-format
msgid "Default platform: %s"
msgstr ""

msgid "User-defined platform:"
msgstr ""

msgid "Hide foreign architectures?"
msgstr ""

#, fuzzy, tcl-format
msgid "Deken %s Preferences"
msgstr "Inställningar"

msgid "[deken]: Start searching for externals..."
msgstr ""

#, tcl-format
msgid "[deken]: online? %s"
msgstr ""

msgid "Are you online?"
msgstr ""

msgid "Unable to perform search."
msgstr ""

msgid "[deken]: No matching externals found."
msgstr ""

msgid "Try using the full name e.g. 'freeverb'."
msgstr ""

msgid "No matching externals found."
msgstr ""

msgid "Please select a (writable) installation directory!"
msgstr ""

#, tcl-format
msgid "Install %1$s to %2$s?"
msgstr ""

#, tcl-format
msgid ""
"Commencing downloading of:\n"
"%1$s\n"
"Into %2$s..."
msgstr ""

msgid "aborting.\n"
msgstr ""

#, tcl-format
msgid "Unable to add %s to search paths"
msgstr ""

#, tcl-format
msgid "Add %s to the Pd search paths?"
msgstr ""

#, tcl-format
msgid "Added %s to search paths"
msgstr ""

#, tcl-format
msgid "Unable to download from %1$s [%2$s]"
msgstr ""

#, tcl-format
msgid "Unable to remove stray file %s"
msgstr ""

#, tcl-format
msgid "Unable to rename downloaded file to %s"
msgstr ""

#, fuzzy, tcl-format
msgid "searching for '%s'"
msgstr "Förkasta ändringar i '%s'?"

#, tcl-format
msgid "Uploaded by %1$s @ %2$s"
msgstr ""

msgid "Install package"
msgstr ""

#, fuzzy
msgid "Open webpage"
msgstr "Öppna senaste"

msgid "_"
msgstr ""

#, tcl-format
msgid ""
"Do you want Pd to create a documents directory for patches and external "
"libraries?\n"
"\n"
"Location: %s\n"
"\n"
"You can change or disable this later in the Path preferences."
msgstr ""

#, tcl-format
msgid ""
"Pd documents directory cannot be found:\n"
"\n"
"%s\n"
"\n"
"Choose a new location?"
msgstr ""

#, tcl-format
msgid "Couldn't create Pd documents directory: %s\n"
msgstr ""

#, tcl-format
msgid "Couldn't create \"externals\" directory in: %s\n"
msgstr ""

#, tcl-format
msgid "Couldn't create preferences \"%1$s\" in %2$s"
msgstr ""

msgid "About Pd"
msgstr "Om Pd"

msgid "Save"
msgstr "Spara"

msgid "Save As..."
msgstr "Spara som..."

msgid "Print..."
msgstr "Skriv ut..."

msgid "Paste Replace"
msgstr ""

msgid "Duplicate"
msgstr "Duplicera"

#, fuzzy
msgid "Zoom In"
msgstr "Zooma"

#, fuzzy
msgid "Zoom Out"
msgstr "Zooma"

msgid "Tidy Up"
msgstr "Städa upp"

msgid "(Dis)Connect Selection"
msgstr ""

msgid "Triggerize"
msgstr ""

msgid "Edit Mode"
msgstr "Redigeringsläge"

msgid "Undo"
msgstr "Ångra"

msgid "Redo"
msgstr "Gör om"

msgid "List of objects..."
msgstr ""

msgid "New"
msgstr "Ny"

msgid "Open"
msgstr "Öppna"

#, fuzzy
msgid "Message..."
msgstr "Meddelande"

msgid "Cut"
msgstr "Klipp ut"

msgid "Select All"
msgstr "Markera allt"

#, fuzzy
msgid "Clear Console"
msgstr "Rensa konsoll"

msgid "Object"
msgstr "Objekt"

msgid "Message"
msgstr "Meddelande"

msgid "Number"
msgstr "Number"

msgid "Symbol"
msgstr "Symbol"

msgid "Comment"
msgstr "Kommentar"

msgid "Graph"
msgstr "Graf"

msgid "Find..."
msgstr "Sök..."

msgid "Find Again"
msgstr "Sök igen"

msgid "Find Last Error"
msgstr "Sök senaste fel"

msgid "DSP On"
msgstr "DSP på"

msgid "DSP Off"
msgstr "DSP av"

msgid "Test Audio and MIDI..."
msgstr "Testa ljud och MIDI..."

#, fuzzy
msgid "Load Meter"
msgstr "Belastningsmätare"

msgid "Audio Settings..."
msgstr ""

msgid "MIDI Settings..."
msgstr ""

msgid "Minimize"
msgstr "Minimera"

msgid "Zoom"
msgstr "Zooma"

#, fuzzy
msgid "Bring All to Front"
msgstr "Lägg alla överst"

#, fuzzy
msgid "Next Window"
msgstr "Föräldrafönster"

#, fuzzy
msgid "Previous Window"
msgstr "Föräldrafönster"

msgid "Parent Window"
msgstr "Föräldrafönster"

msgid "HTML Manual..."
msgstr "HTML-manual..."

msgid "Browser..."
msgstr "Bläddra..."

msgid "puredata.info"
msgstr ""

msgid "Report a bug"
msgstr ""

#, fuzzy
msgid "Clear Menu"
msgstr "Rensa konsoll"

msgid ""
"Delete all preferences?\n"
"(takes effect when Pd is restarted)"
msgstr ""

msgid "Path..."
msgstr ""

msgid "Startup..."
msgstr ""

msgid "Audio..."
msgstr ""

msgid "MIDI..."
msgstr ""

#, fuzzy
msgid "Zoom New Windows"
msgstr "Föräldrafönster"

#, fuzzy
msgid "Save All Preferences"
msgstr "Inställningar"

#, fuzzy
msgid "Save to..."
msgstr "Spara som..."

msgid "Load from..."
msgstr ""

msgid "Forget All..."
msgstr ""

msgid "Open Recent"
msgstr "Öppna senaste"

msgid "Quit"
msgstr "Avsluta"

msgid "Properties"
msgstr "Egenskaper"

msgid "Audio on"
msgstr ""

msgid "Audio off"
msgstr ""

msgid "(Tcl) MISSING CLOSE-BRACKET ']': "
msgstr ""

msgid "Tcl:"
msgstr ""

msgid "Pd"
msgstr ""

#, fuzzy
msgid "DSP"
msgstr "DSP på"

msgid "Audio I/O error"
msgstr ""

msgid "Log:"
msgstr ""

msgid "fatal"
msgstr ""

msgid "error"
msgstr ""

msgid "normal"
msgstr ""

msgid "debug"
msgstr ""

msgid "all"
msgstr ""

msgid "New..."
msgstr ""

#, fuzzy
msgid "Edit..."
msgstr "Redigera"

#, fuzzy
msgid "Delete"
msgstr "Radera array"

#, tcl-format
msgid "Ignoring '%s': doesn't exist"
msgstr ""

#, tcl-format
msgid "Ignoring '%s': doesn't look like a Pd-file"
msgstr ""

#~ msgid "for:"
#~ msgstr "efter:"

#~ msgid "Patch Font"
#~ msgstr "Patchtypsnitt"

#, fuzzy
#~ msgid "Toggle Console"
#~ msgstr "Växla visning av konsoll"

#~ msgid "Text Editor"
#~ msgstr "Textredigerare"

#, fuzzy
#~ msgid "Discard changes to this window??"
#~ msgstr "Ignorera ändringar i detta fönster?"

#, fuzzy
#~ msgid "Font Properties"
#~ msgstr "Egenskaper"

#, fuzzy
#~ msgid "Pd Files"
#~ msgstr "Fil"

#~ msgid "really quit?"
#~ msgstr "Vill du avsluta?"

#, fuzzy
#~ msgid "Filters"
#~ msgstr "Fil"

#~ msgid "Close this window??"
#~ msgstr "Stäng fönstret?"

#~ msgid "Preferences..."
#~ msgstr "Inställningar..."
